Множественные уязвимости в Cisco TelePresence Endpoint Devices

Дата публикации:
13.07.2012
Дата изменения:
13.07.2012
Всего просмотров:
1744
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
CVE ID:
CVE-2012-2486
CVE-2012-3074
CVE-2012-3075
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco TelePresence Endpoint Devices 1.x
Уязвимые версии:
Cisco TelePresence Endpoint Devices 1.6 и более ранние версии
Cisco TelePresence Endpoint Devices 1.7
Cisco TelePresence Endpoint Devices 1.8

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

1. Уязвимость существует из-за ошибки в Cisco TelePresence API. Удаленный пользователь может через TCP порт 61480 внедрить и выполнить произвольную команду.

2. Уязвимость существует из-за ошибки Cisco Discovery Protocol (CDP).
С подробной информацией об уязвимости можно ознакомиться по адресу:
http://www.securitylab.ru/vulnerability/427016.php, № 2

Примечание: Уязвимости № 1 и 2 распространяются на версии обшивки Cisco TelePresence Immersive Endpoint 1.6 и более ранние, 1.7 и 1.8.

3. Уязвимость существует из-за ошибки в административном web интерфейсе. Удаленный пользователь может с помощью специально сформированного запроса, отправленного на TCP порт 443, выполнить произвольный код на целевой системе.

URL производителя: http://www.cisco.com/

Решение: Для устранения уязвимости установите продукт версии 1.9.1 с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120711-cts

или введите имя

CAPTCHA